SecAction \
                   "id:900028,\
                    phase:1,\
                    nolog,\
                    pass,\
                    t:none,\
                    setvar:tx.executing_paranoia_level_protocol_enforcement=2"
